<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Дз2 lesson3</title>
</head>
<body>
<div class="flag">
    <div class="flag__square">        
    </div>
    <div class="flag__circle">
        <div class="circle"></div>
    </div>
</div>
    <div class="worm">
    <div class="flag__circle__worm">
        <div class="circle">
            <div>
                <img src="./image/worm.png" alt="worm">
            </div>
        </div>
    </div>
    <div class="flag__square__worm">   
        <img src="./image/worm.png" alt="worm">     
    </div>
</div>
<div class="hexagon">
    <div class="flag__square__hexagon">
        <img src="./image/hexagon.png" alt="hexagon">
    </div>
    <div class="flag__circle__hexagon">
        <div class="circle__hexagon">
            <img src="./image/hexagon small.png" alt="hexagon">
        </div>
    </div>
</div>
<div class="plane">
    <div class="flag__square__plane">
        <img src="./image/Plane.png" alt="Plane">
    </div>
    <div class="flag__circle__plane">
        <div class="circle__plane">
            <img src="./image/Plane small.png" alt="Plane">
        </div>
    </div>
</div>
<div class="diya">
    <div class="flag__square__diya">
        <img src="./image/diya.png" alt="diya">
    </div>
    <div class="flag__circle__diya">
        <div class="circle__diya">
            <img src="./image/diya.png" alt="diya">
        </div>
    </div>
    <div class="diya__black">
        <div><img src="./image/diya.png" alt="diya"></div>
        <div class="flag__small"><img src="./image/Flag small.png" alt="flag"></div>
    </div>
    <div class="diya__black2">
        <div class="flag__small2"><img src="./image/Flag small.png" alt="flag"></div>
        <div class="diya2"><img src="./image/diya.png" alt="diya"></div>
    </div>
    <div class="diya__black3">
        <div class="flag__small3"><img src="./image/Flag small.png" alt="flag"> <img src="./image/Flag small.png" alt="flag"></div>
        <div class="diya2"><img src="./image/diya.png" alt="diya"></div>
    </div>
</div>
</body>
</html>